## cl-qmynd 20150302

=== debian/changelog ===
cl-qmynd (20150302-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 02 May 2015 17:04:09 +0300
