## cl-qmynd 20150804

=== debian/changelog ===
cl-qmynd (20150804-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 02 Sep 2015 16:22:13 +0300
