## cl-qmynd 20160208

=== debian/changelog ===
cl-qmynd (20160208-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 Apr 2016 21:50:09 +0300
