=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://common-lisp.net/project/qitab/
 Vcs-Git: https://github.com/qitab/qmynd.git
 Vcs-Browser: https://github.com/qitab/qmynd
